
Infrastructure - Task #1938

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNRead.listObjects() - Is NotAuthorized a valid response?

2011-10-27 02:18 - Roger Dahl

Status: Rejected Start date: 2011-10-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

NotAuthorized is listed as a possible exception for MNRead.listObjects(), but anyone can call it.

History

#1 - 2011-11-03 20:16 - Dave Vieglais

- Status changed from New to Rejected

Some member nodes may chose to restrict access to the operation, so that only CNs can call it.

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
